<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ErrorFeedbackDelegate Delegate
See Also Send Feedback

The application-specified error reporting function.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public delegate void ErrorFeedbackDelegate(
    	string errPrefix,
    	string errMessage
    )

Visual Basic (Declaration)

    Public Delegate Sub ErrorFeedbackDelegate ( _
    	errPrefix As String, _
    	errMessage As String _
    )

Visual C++

    public delegate void ErrorFeedbackDelegate(
    	String^ errPrefix,
    	String^ errMessage
    )

#### Parameters

errPrefix
  Type: System..::.String
  The prefix string

errMessage
  Type: System..::.String
  The error message string

# See Also

BerkeleyDB Namespace